.feedEkList{list-style:none outside none;background-color:#FFFFFF;  color:#3E3E3E; margin-left: -4px; margin-bottom: 0px;}
.feedEkList li{border-bottom:1px solid #D3CAD7; padding:5px;}
.feedEkList li:last-child{border-bottom:none;}
.itemTitle a{font-weight: normal; color:#224D6A !important; text-decoration:none; font-size: 0.9rem; }
.itemTitle a:hover{ text-decoration:underline }
.itemDate{font-size:11px;color:#AAAAAA;} 